body
{
	margin:0 auto;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	line-height:18px;
	color:#333;
	padding:20px;
	background-color:#f4f6f7;
  max-width:1000px;
}
.topad {
	max-height:90px;
	margin-top:10px;
	margin-bottom:20px;
}
.container {
  margin:0 auto;
}
.content {
  display:table-cell;
  padding:5px;
  vertical-align:top;
}
.tcell {
  display:inline-block;
  padding:5px;
  margin:0 5px;
  vertical-align:top;
} 
.sb {
  width:300px;
  display:table-cell;
  vertical-align:top;
  padding-left: 20px;
}
.sb-well {
  padding:5px;
}
.header {
  background-color:#fff;
}
.content p {
	font-size: 16px;
	line-height:1.2em;
}
.justify {
	text-align:justify;
}
.center {
  text-align:center;
}
.content p .center {
	text-align:center;
}
.right {
  text-align:right;
}
a {
	color: blue;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #005580;
	text-decoration: underline;
}
.page-header {
	padding-bottom: 8px;
	margin: 18px 0 27px;
	border-bottom: 1px solid #eee;
}
hr
{margin:18px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #fff;}
ul,
ol {
	padding: 0;
	margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 0;
}
li {
	line-height: 18px;
}
ul.unstyled,
ol.unstyled {
	margin-left: 0;
	list-style: none;
}
ul.inline,
ol.inline {
	margin-left: 0;
	list-style: none;
}
ul.inline > li,
ol.inline > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 5px;
	padding-right: 5px;
}
img
{max-width:100%;width:auto \9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
p
{margin:0 0 9px;}
small
{font-size:85%;}
strong
{font-weight:bold;}
em
{font-style:italic;}
.breadcrumb
{padding:4px 10px;margin:6px 0 18px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.breadcrumb > li
{display:inline-block;*display:inline;*zoom:1;text-shadow:0 1px 0 #fff;}
.breadcrumb > li > .divider
{padding:0 5px;color:#ccc;}
.breadcrumb > .active
{color:#999;}
.pull-right
{float:right;}
.pull-left
{float:left;}
.fineprint
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	line-height:12px;
	color:#888888;
	margin-bottom:10px;
	margin-top:4px
}
.body .container, .footer
{
	background-color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:20px;
	border:1px solid rgba(0,0,0,0.15);
	-moz-box-shadow:0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow:0px 0px 6px rgba(0,0,0,0.05);
	box-shadow:0px 0px 6px rgba(0,0,0,0.05);
}
.well, .sb-well
{
	min-height:20px;
	padding:14px;
	margin-bottom:20px;
	background-color:#fdfdfd;
	border:1px solid olive;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
}
.well .page-header
{
	margin:0px 0px 5px 0px;
}
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(even) { 
  background: #eee; 
}
/* non-Zebra striping */
tr.unstriped:nth-of-type(even) { 
  background: #fff; 
}
th { 
  background: #F5F5DC;
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left;
  vertical-align:top
}

.footer {
  clear:both;
  padding:10px;
}
h1,h2,h3,h4,h5,h6 {
	margin:14px 0;
	color:#666666;
}
h1
{font-size:26px;line-height:28px;}
h2
{font-size:22px;line-height:24px;}
h3
{font-size:18px;line-height:20px;}
h4
{font-size:14px;line-height:16px;}
h5
{font-size:13px;line-height:15px;}
h6
{font-size:12px;line-height:14px;}

.indent{margin-left:10px;padding-bottom:4px}
.bb{border-bottom:1px solid grey;}
@media only screen and (max-width:760px) {
  .sb-well {
    margin-left:0;
  }
  .container, .body .container, .footer{
    padding:5px;
    margin:0;
  }
  body {
    padding:10px;
  }
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
	}
	/* Only change headers for tables with them */
	.hd td { 
		padding-left: 50%; 
	}
	
	.hd td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.hd td:nth-of-type(1):before { content: attr(data-title); }
	.hd td:nth-of-type(2):before { content: attr(data-title); }
	.hd td:nth-of-type(3):before { content: attr(data-title); }
	.hd td:nth-of-type(4):before { content: attr(data-title); }
	.hd td:nth-of-type(5):before { content: attr(data-title); }
	.hd td:nth-of-type(6):before { content: attr(data-title); }
	.hd td:nth-of-type(7):before { content: attr(data-title); }
	.hd td:nth-of-type(8):before { content: attr(data-title); }
	.hd td:nth-of-type(9):before { content: attr(data-title); }
	.hd td:nth-of-type(10):before { content: attr(data-title); }
}
@media (max-width:620px) {
  .content, .sb, .tcell {
    display:block;
  }
  .sb {
  	padding:0;
  }
  .sb-well {
    margin-left:0;
  }
  .container, .body .container, .footer{
    padding:0;
    margin:0;
  }
  body {
    padding:0;
  }
  h1 {
    text-align:center;
  }
  #menubar {
    padding-left:4px;
    padding-top:4px;
  }
  a {
    font-size:20px;
    line-height: 1.6em;
  }

#social a {
	padding:10px;
}
}
.t1
{
	margin-left:10px;
}
.t2
{
	margin-left:20px;
}
.t3
{
	margin-left:30px;
}
.t4
{
	margin-left:40px;
}
.t5
{
	margin-left:50px;
}
.t6
{
	margin-left:60px;
}
.t7
{
	margin-left:70px;
}
.t8
{
	margin-left:80px;
}
.t9
{
	margin-left:90px;
}
.t10
{
	margin-left:100px;
}

.nav table, .nav td {
  border: none; 
}